| 0.9.9 API documenation

Functions
matrix_relational.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t C, length_t R, typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR vec< C, bool, Q > | equal (mat< C, R, T, Q > const &x, mat< C, R, T, Q > const &y)
template<length_t C, length_t R, typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR vec< C, bool, Q > | equal (mat< C, R, T, Q > const &x, mat< C, R, T, Q > const &y, T epsilon)
template<length_t C, length_t R, typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR vec< C, bool, Q > | equal (mat< C, R, T, Q > const &x, mat< C, R, T, Q > const &y, vec< C, T, Q > const &epsilon)
template<length_t C, length_t R, typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR vec< C, bool, Q > | notEqual (mat< C, R, T, Q > const &x, mat< C, R, T, Q > const &y)
template<length_t C, length_t R, typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR vec< C, bool, Q > | notEqual (mat< C, R, T, Q > const &x, mat< C, R, T, Q > const &y, T epsilon)
template<length_t C, length_t R, typename T , qualifier Q>
GLM_FUNC_DECL GLM_CONSTEXPR vec< C, bool, Q > | notEqual (mat< C, R, T, Q > const &x, mat< C, R, T, Q > const &y, vec< C, T, Q > const &epsilon)

## Detailed Description

GLM_EXT_matrix_relational

Definition in file matrix_relational.hpp.